artifact_uri: file:///C:/Users/light/Dropbox%20%28Personal%29/Projects/sense_and_sensitivity/src/imbens-linlog/mlruns/0/dd2d02d054f14a19aac159adeedfebeb/artifacts
end_time: 1575772683424
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: dd2d02d054f14a19aac159adeedfebeb
run_uuid: dd2d02d054f14a19aac159adeedfebeb
source_name: ''
source_type: 4
source_version: ''
start_time: 1575772640393
status: 3
tags: []
user_id: light
